#include "xaudioxmaloopregion.h"

XAudioXmaLoopRegion::XAudioXmaLoopRegion()
{

}

XAudioXmaLoopRegion::~XAudioXmaLoopRegion()
{

}

void XAudioXmaLoopRegion::ParseData(QDataStream *aStream)
{

}

void XAudioXmaLoopRegion::Clear()
{

}
